const files = require.context("./modules", false, /\.js$/),
  api = {};

files.keys().forEach((key) => {
  const last = key.indexOf(".js"),
    name = key.slice(2, last);

  api[name] = files(key).default;
});

export default {
  ...api,
};
